<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
  <template category="Foto" product="PSC104" type="gift" name="Leinwand" islocked="true"
	initialQualityFactor="0.5" qualitydegression="1.2">
    <total width="8600" height="6600" />
    <description lang="DE" name="Leinwand" >
      Leinwand.
      Für Raumgestalter - Fotoleinwände mit Ihrem ganz besonderen Lieblingsfoto als Blickfang
      Produktbeschreibung:
      Maße: 21x30x2mm
    </description>
    <imagearea left="-25" top="-25" width="8650" height="6650" resizable="false"/>
  </template>
  
  <template product="PSC104" type="gift" autor="jg" name="PSC104_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
	<total width="8600" height="6600" />
   <imagearea left="-25" top="-25" width="8650" height="6650" resizable="false"/>
  </template>
</templates>
